<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>everything work out in the end</title>
    <link rel="stylesheet" href="icon.css">
</head>
<body>
<h1>Hello World because I love stereotypes</h1>
<div class="grid">
    <div class="icon slack">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>
    <div class="icon instagram">
        <div></div>
        <div></div>
    </div>
</div>
</body>
</html>
